/* FRONTEND LESS
****************/

/*
 *	GENERAL SETTINGS
 *
 */
html {
	overflow-y: scroll;
	overflow-x: hidden !important;
}
header, main, footer {
	padding-left: 240px;
}
h1,h2,h3,h4,h5,h6{
	font-weight: 200 !important;
	color: #2ba1ab;
}
h1.normal,h2.normal,h3.normal,h4.normal,h5.normal,h6.normal{
	font-weight: 300 !important;
}
.background{
    background-size: cover !important;
}
img{
	max-width: 99.9% !important;
}
table.min-pad td,
table.min-pad th{
	padding: 5px 5px !important;
}

/*
 *	PRELOADER FULLSCREEN
 *
 */
.select-dropdown li,
.select-dropdown li span{
	color:#D32F2F !important;
}
.select-dropdown li.disabled,
.select-dropdown li.disabled span{
	color: rgba(0, 0, 0, 0.3) !important;
}
.input-field label{
	width: 100%;
}input[type=text],
input[type=password],
input[type=email],
input[type=url],
input[type=time],
input[type=date],
input[type=datetime-local],
input[type=tel],
input[type=number],
input[type=search],
textarea.materialize-textarea{
	border-bottom: 1px solid #777;
	box-shadow: 0 1px 0 0 #777;
}
input[type=text] + label,
input[type=password] + label,
input[type=email] + label,
input[type=url] + label,
input[type=time] + label,
input[type=date] + label,
input[type=datetime-local] + label,
input[type=tel] + label,
input[type=number] + label,
input[type=search] + label,
textarea.materialize-textarea + label,
.input-field label{
	color: #777;
}
input[type=text]:focus:not([readonly]),
input[type=password]:focus:not([readonly]),
input[type=email]:focus:not([readonly]),
input[type=url]:focus:not([readonly]),
input[type=time]:focus:not([readonly]),
input[type=date]:focus:not([readonly]),
input[type=datetime-local]:focus:not([readonly]),
input[type=tel]:focus:not([readonly]),
input[type=number]:focus:not([readonly]),
input[type=search]:focus:not([readonly]),
textarea.materialize-textarea:focus:not([readonly]){
	border-bottom: 1px solid #333;
	box-shadow: 0 1px 0 0 #333;
}
input[type=text]:focus:not([readonly]) + label,
input[type=password]:focus:not([readonly]) + label,
input[type=email]:focus:not([readonly]) + label,
input[type=url]:focus:not([readonly]) + label,
input[type=time]:focus:not([readonly]) + label,
input[type=date]:focus:not([readonly]) + label,
input[type=datetime-local]:focus:not([readonly]) + label,
input[type=tel]:focus:not([readonly]) + label,
input[type=number]:focus:not([readonly]) + label,
input[type=search]:focus:not([readonly]) + label,
textarea.materialize-textarea:focus:not([readonly]) + label{
	color: #333;
}
.filled-in[type="checkbox"]:checked + label::after{
	border-color:#2ba1ab !important;
	background:#2ba1ab !important;
}
[type="radio"]:checked + label::after {
	border-color:#2ba1ab !important;
	background:#2ba1ab !important;
}
.card .card-image .card-title{
	bottom: auto !important;
	left: auto !important;
	top: 0 !important;
	right: 0 !important;
}
.preloader{
	position: fixed;
	z-index: 10000;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: white;
}
.preloader .status{
	width: 100% !important;
	height: 100px !important;
	position: fixed;
	z-index: 10001;
	top: 50%;
	left: 0;
	margin: -150px 0 0 0;
	text-align: center;
}
.preloader .preloader-wrapper{
	width: 100px !important;
	height: 100px !important;
	position: fixed;
	z-index: 10001;
	top: 50%;
	left: 50%;
	margin: -50px 0 0 -50px;
}

/*
 *	SIDENAV HEADER IMAGE
 *	STYLING
 */
#front-page-logo {
    display: inline-block;
    height: 100%;
    pointer-events: none;
}
ul.side-nav.fixed li.logo {
    height: 80px;
	padding: 10px 0px;
	border-bottom: 1px solid #DDD;
}
ul.side-nav.fixed li.logo:hover a{
	background: none !important;
}
#logo-container {
    height: 60px;
	width: 100%;
	padding: 0px;
	text-align: center;
}

/*
 *	TOP NAV
 *	STYLING
 */
nav.top-nav{
	height: 80px;
}
nav.top-nav a.page-title {
    line-height: 80px;
    font-size: 32px;
	font-weight: 300;
}
nav.top-nav .button-collapse,
nav.top-nav .button-collapse i{
	line-height: 80px;
	height: 80px;
	font-weight: 200;
}
.navbar-fixed{
	 height: 80px;
}
/*
 *	SIDENAV
 *	STYLING
 */
ul.side-nav.fixed li{
	line-height: 50px !important;
}
ul.side-nav.fixed li ul > li,
ul.side-nav.fixed li ul > li a{
	line-height: 50px;
	height: 50px;
}
ul.side-nav.fixed li{
	padding-left: 0px;
	padding-right: 0px;
}
ul.side-nav.fixed > li:hover,
ul.side-nav.fixed > li.active{
	background: none !important;
}
ul.side-nav.fixed li .collapsible-header{
	margin: 0px;
}
ul.side-nav.fixed > li > a{
	padding: 0 25px !important;
}
ul.side-nav.fixed > li:hover > a,
ul.side-nav.fixed > li.active > a,
ul.side-nav.fixed > li li:hover,
ul.side-nav.fixed > li li.active{
	background: #EEE;
}
ul.side-nav.fixed > li li.active{
	background: #D32F2F !important;
}
ul.side-nav.fixed > li i.deg-90{
	color: #444;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-webkit-transition: transform .25s ease-in-out;
	-moz-transition: transform .25s ease-in-out;
	-ms-transition: transform .25s ease-in-out;
	-o-transition: transform .25s ease-in-out;
	transition: transform .25s ease-in-out;
}
ul.side-nav.fixed > li.active i.deg-90{
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
}

/*
 *	FOOTER MENU
 *	STYLING
 */
footer ul a{
	color: #EEE !important;
}

/*
 *	IMAGE BANNER
 *
 */
.largebar{
	margin-top: 0px;
	position: relative;
}
.largebar .sketchlink{
	display: none;
}
.largebar .custom{
	height: 720px;
	background-size: cover;
	background-position: center;
	position: relative;
	top: 0;
}
.largebar .custom.logos{
	//display: none;
}
.largebar .sketchslider-wrap .logos{
	height: 100%;
	width: 100%;
	background-size: cover;
	background-position: center;
	position: absolute;
	z-index: 997;
	top: 0; left: 0; top: 0; right: 0;
}
.largebar .sketchslider-wrap .logos img{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 10%;
}
.largebar .sketchslider-wrap .logos img.logo-eckert{
	position: absolute;
	bottom: 0px;
	right: 0px;
	top: auto;
	left: auto;
	width: 10%;
}
@media only screen and  (max-width: 992px) {
	.largebar .sketchslider-wrap .logos img{
		width: 20% !important;
	}
}






/*
 *	LARGER THAN DESKTOP SWITCH
 */
@media only screen and  (max-width: 1570px) {
	.largebar .custom{
		height: 500px;
	}
}
@media only screen and  (max-width: 1470px) {
	.largebar .custom{
		height: 500px;
	}
}
/*
 *	DEFAULT WIDTH SWITCHES
 */
@media only screen and  (max-width: 1170px) {
	.largebar .custom{
		height: 400px;
	}
}
@media only screen and  (max-width: 992px) {
	.largebar .custom{
		height: 500px;
	}
	header, main, footer {
		padding-left: 0 !important;
	}
	/*
	*	TOP NAV
	*	STYLING
	*/
	nav.top-nav div.nav-wrapper {
		text-align: center;
	}
}
@media only screen and  (max-width: 768px) {
	.largebar .custom{
		height: 350px;
	}
}
/*
 * SMALL THAN MOBILE SWITCH
 */
@media only screen and  (max-width: 568px) {
	.largebar .custom{
		height: 250px;
	}
	/*
	*	TOP NAV
	*	STYLING
	*/
   nav.top-nav{
	   height: 50px;
   }
   nav.top-nav a.page-title {
	   line-height: 50px;
	   font-size: 22px;
	   font-weight: 300;
   }
   nav.top-nav .button-collapse,
   nav.top-nav .button-collapse i{
	   line-height: 50px;
	   height: 50px;
	   font-weight: 300;
   }
   .navbar-fixed{
		height: 50px;
   }
}
@media only screen and  (max-width: 418px) {
	.largebar .custom{
		height: 150px !important;
	}
}


/* BESI COLOR*/
.rsrColor{
    background: #2ba1ab !important;
}
.rsrColor-text{
    color: #2ba1ab !important;
}